Inch Time Foot Gem 

A lord asked Takuan, a Zen teacher, to suggest how he might pass the time. He felt his days very long attending his office and sitting stiffly to receive the homage of others. 

Takuan wrote eight Chinese characters and gave them to the man: 

  Not twice this day  
  Inch time foot gem.
  This day will not come again.  
  Each minute is worth a priceless gem.
